.text-center {
    text-align: center;
}

.page-header {
    width: 100%;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
}

.Logo {
    width: 124px;
    height: 40px;
    object-fit: contain;
    margin-top: 15px;
}

.nav-links {
    display: flex;
    justify-content: flex-end;
}

.nav-links ul {
    list-style: none;
    display: flex;
    margin-top: 16px;
    margin-bottom: 16px;
    padding-inline-start: 0;
}

.nav-links ul li {
    font-size: 15px;
    font-weight: bold;
    color: #34495e;
    margin-right: 15px;
    cursor: pointer;
    padding: 8px 20px;
}

.nav-links ul li.page-name {
    border-radius: 20px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    background-color: #8e44ad;
    color: #fff;
    margin-right: 0px;
}

@media only screen and (max-width:767.98px) {
  
    .nav-links ul li{
        margin-right:0px;
    }

    .logo-container{
        text-align: center;
    }

    .login-banner{
        border-radius: 10px 10px 0px 0px;
    }

    .login-form-container{
        margin-bottom: 10px;
    }
}